/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/*---------------------------------------

	VIDEO

-----------------------------------------*/

.cc_intro { position: relative; width: 100%; height: 100vh; overflow: hidden; }
.cc_intro:after { content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100vh;  background: url('video/tile.png') repeat; z-index: 1; }
.cc_intro video { position: absolute; top: 0; bottom: 0; left: 0; right: 0; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: 0; display: block; }

.cc_intro_content { position: absolute; top: 50%; left: 0; right: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-40%); width: 100%; padding: 0 80px; box-sizing: border-box; z-index: 2; }

.cc_intro h1 { font-family: 'Montserrat', sans-serif; font-size: 62px; font-weight: 400; letter-spacing: -0.02em; color: #FFF; text-shadow: 0 1px 1px rgba(0,0,0,.4); max-width: 550px; line-height: 100%; margin-bottom: 30px; }
.cc_intro p { font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 900; color: #FFF; text-shadow: 0 1px 1px rgba(0,0,0,.4); max-width: 500px; margin: 0 !important; }

@media screen and ( max-width: 768px ) {

.cc_intro_content { padding: 0 25px; }

.cc_intro h1 { font-size: 40px; }

}

/****************************************************************/
/****************************************************************/
/****************************************************************/